﻿                                          /* Pravo-forum styles */
/* ============================= Forum.list ============================= */
.tbl-forum { 
    margin-bottom:10px;
    width: 100%;
}
.tr-bgcolor {
     /*background-color:#d6e0e1;*/ 
     padding: 0px 10px;
}
.tbl-forum .forum-item-name a {
    border-bottom: 1px dotted #444e60;
    text-decoration: none;
}
.forum-item-info {
    margin-top:4px;
}
.forum-item-info-last {
    margin-bottom:15px;padding: 0px 10px;
}
.forum-content .pollservice-ru_button-answer {margin: 10px 0px 10px 0px !important; }

/* ============================= Subscription ============================= */
.forum-num-container {padding: 0.8em 0.8em;} 
.forum-column-footer-subscr {background: #D2DDDD; padding: 0.7em 1em 2em;}
.forum-column-footer-subscr .forum-footer-option { line-height: 1.9em;}
.forum-content-subsc div.forum-header-title {padding: 0.9em 0 1em 0 !important;}
.forum-content-subsc div.forum-header-title span {
font-size: 13px;
border-bottom: 1px dotted #444e60;
font-weight: bold;
}
.forum-content-subsc .forum-table tr td {border-top: 1px solid #d0d3d6 !important; border-right: 1px solid #d0d3d6 !important;}
.forum-content-subsc .forum-table tr th {border-right: 1px solid #d0d3d6 !important;}
.forum-content-subsc .forum-item-info {margin:4px 0;}
.forum-content-subsc td.forum-column-title, .forum-content-subsc th.forum-column-title {border-left: 1px solid #d0d3d6}
.forum-content-subsc table td.forum-column-replies {text-align: left !important; padding: 0.5em 1em !important; width: 10%}
.forum-content-subsc div.forum-select-box{float: left; padding: 8px;}
.forum-content-subsc div.forum-topics-moderate .btn-dark {padding: 4px 10px; float: right; text-transform: none; font-family:Arial; font-size:13px}

/* ============================= Forum.menu (�� ����������) ============================= */
div.forum-info-box {
	padding:5px 10px;
	border-width: 1px;
	border-style: solid;
	line-height: 1.5em;
	margin-bottom:15px;
	zoom: 1;
	border-color:#d6e0e1;
}
.forum-user-auth-info { text-align: left; }


/* ====================== Breadcrumb =========================== */
div.forum-breadcrumb-top {padding:0px 0px 10px 0px;}
div.forum-breadcrumb-bottom {padding:10px 0px 0px 0px;}
div.forum-breadcrumb { line-height:1.5em;}
div.forum-breadcrumb span { /*white-space:nowrap;*/}
div.forum-breadcrumb a {text-decoration: underline;}
span.forum-crumb-last { font-weight: normal;}


/* ============================= Forum.topic.list ============================= */
.forum-content {
    text-align: left; overflow: hidden;
}
/* Post Table Footer for admin */
td.forum-column-footer {text-align: left; background: #D2DDDD;}
.topic-inlist-info .forum-item-name a {
    font-weight:600; text-decoration: none;
    }
.topic-inlist-info .date-author {
    font-size: 12px;
    margin-top: 10px;
}  
.topic-inlist-lastpost .lastpost-date {} 
.topic-inlist-lastpost .lastpost-title-movedto a { text-decoration: none; }
.topic-inlist-lastpost .lastpost-title-movedto, .topic-inlist-lastpost .lastpost-title-movedto a {  font-style:italic; color:#0b8ab4;}


.topic-inlist-lastpost .lastpost-num {display: block; margin-top: 7px; text-align: right;}
.topic-inlist-lastpost .lastpost-num a{ text-decoration: none; font-weight: bold;}

.topic-inlist-lastpost {margin-top: 4px; text-align: right;}

.topic-inlist-lastpost .lastpost-date, .topic-inlist-lastpost .lastpost-title {display: inline-block;}
.topic-inlist-lastpost .lastpost-date a {text-decoration: none;}
.topic-inlist-lastpost .lastpost-date a:hover {text-decoration: underline;}

.btn-new-post {float:left; margin:5px; } /* ���-�� � � topic.read*/
.btn-new-post a {
    display:inline-block;
    text-align: center;
    font-weight: bold;
    line-height:36px;
    padding: 0px 17px !important;
    color: #fff;
    text-decoration: none;
    background: #5d6d8b;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5d6d8b', endColorstr='#444e5f');
    background: -webkit-gradient(linear, left top, left bottom, from(#5d6d8b), to(#444e5f));
    background: -moz-linear-gradient(top,  #5d6d8b,  #444e5f);
}
.btn-links, .btn-links-bottom {float: right; margin: 5px 5px 0px 5px;}
 
.btn-links a, .btn-links-bottom a {
    display:inline-block;
    text-align: center;
    font-weight: bold;
    line-height:36px;
    padding: 0px 17px !important;
    color: #fff;
    text-decoration: none;
    background: #2492c2;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89e5fc', endColorstr='#2492c2');
    background: -webkit-gradient(linear, left top, left bottom, from(#89e5fc), to(#2492c2));
    background: -moz-linear-gradient(top,  #89e5fc,  #2492c2); 
}



.btn-review{
    float: right; line-height:45px;
    font-weight: bold;
    padding-right: 17px !important;
}
.btn-review img {
    margin-right:8px; margin-top:14px; display: block; float: left;
    }

.forum-empty-message {
    margin:20px 0; padding-left: 20px; color: #0b8ab4;
}
.forum-empty-message a{color: #0b8ab4;}

/* Moderate Menu for admin */
.forum-footer-inner {background-color:#d6e0e1; padding:5px 5px 11px; }
div.forum-topics-moderate {  float: right;}
div.forum-topics-moderate input { font-size: 14px;}
div.forum-topics-moderate select { font-size: 13px;}
div.forum-select-box {
	float:right;
	margin-top: 8px;
	text-align:center;
}


/* ============================= Forum.topic.read ============================= */
table.forum-post-table {
	width: 100%;
	border: none;
	table-layout:fixed;
}
.post-user-info 
{
    margin-bottom: 10px;
}
.info-thisforum {
    margin-top: 12px;
    padding: 15px;
    background-color:#d6e0e1;
}
.info-thisforum .forum-item-info 
{
    margin: 15px 0 15px 0;
    padding:0px;   
}
.info-thisforum .forum-item-name a,  {
    border-bottom: 1px dotted #444e60;
    font-weight: bold;
    text-decoration: none;
    color: #444e60 !important;
}
.infobottom-thisforum {
     color: #727272;
     margin: 5px 0px 20px 0px;
}
div.forum-action-links {
     margin: 0px 10px 10px; text-align:right;
     font-style:italic; line-height: 0.9em;
}
div.forum-post-rating {
    margin: 12px 0px 10px 0px;
}

table.forum-post-first { border-top: none; }
table.forum-post-table td { padding: 0; vertical-align: top; }
table.forum-post-table td.forum-td-user, table.forum-post-table td.forum-cell-contact {
	width:170px;
	border: none;
	overflow: hidden;
}
.forum-user-guest-avatar {overflow: hidden;}

div.forum-user-name a {text-decoration:none;font-size:1em; font-weight: bold;}
div.post-user-additional { }
div.post-user-additional span { display: block;}
div.post-user-additional .user-rang {color: #0b8ab4;}

div.forum-td-post { background-color: #ffffff; padding:15px 20px 10px 20px; margin-bottom: 10px;}
.notapproved { background-color: #E1A5A5 !important;}
div.forum-post-text { padding:6px 0; overflow: hidden; width:100%;}
div.forum-post-text a {color:#0D98C6}
div.forum-post-text a:visited {color: #066086;}
div.forum-post-text a:hover, .forum-footer-option a:hover { text-decoration: underline}

span.forum-footer-option { margin: 0 0.5em;}
.forum-block-container div.forum-footer-inner .btn-dark {padding: 4px 10px;  margin-top: 1px; }


/* ������ ��� ���� ������ ����� ���� ������ */
.banner-img { background-color: #D6E0E1; padding:8px 0 5px}

div.forum-post-doptext {color: #0b8ab4; font-style: italic}
span.forum-vote-user a { text-decoration: none; vertical-align: top; font-size:1.1em;}


.forum-post-first tr {border-bottom:2px solid #E8E5E7 !important;}
.forum-post-first div.forum-td-post { background-color: transparent; padding:15px 20px 10px 20px; margin-bottom: 10px;}
div.forum-title {display:none;}
.forum-post-first div.forum-title { display: block; font-weight: bold; margin-bottom:10px;}
.forum-post-first div.forum-title span { font-weight: normal; font-style: italic}
div.forum-title .forum-header-title-closed { font-style:normal; }

div.forum-new-post {
	text-align:right;
	margin:5px 0 15px 0;
	font-weight: bold;
}
div.forum-new-post a{
	text-decoration: none;
}

div.forum-topic-moderate { text-align: left; }
div.forum-post-moderate { float: right; }
div.forum-topics-moderate select, .forum-post-moderate select, .forum-topic-moderate select { font-size: 13px; height:24px; margin-top:2px}

/* ============================ Forum.post.form - �������� ����� ���� ============================= */
div.forum-header-box {
    background-color:#d6e0e1;
    color: #444e60;
    padding:0px 15px;
    border: none;
}
div.forum-header-options {
    float: right;
    padding-top: 9px;
}
div.forum-header-options a{
    color: #444e60 !important;  
}
div.forum-header-options a:hover {
    text-decoration: underline;
}
div.forum-header-box .forum-htitle {
    padding:10px 0;
}
div.forum-header-box .forum-htitle span {
    border-bottom: 1px dotted #444e60;
    font-weight: bold;
}

.forum-header-btn { text-align: left}




/* Reply Form - ����� �������� ���� */
div.forum-reply-form {
	border:1px solid #d1d2d8;
	line-height:1.5em;
	margin-bottom:10px;
}
div.forum-reply-form label {
    font-weight: bold
}
div.forum-reply-field-user {
    width: 100%; /*IE Fix or zoom:1 */
}

div.forum-reply-field-author, div.forum-reply-field-email { width:39%; }
div.forum-reply-fields { padding:0 1.117em 0.8em; zoom: 1;}
div.forum-reply-field { margin-top: 0.462em; }

.forum-reply-field-noregistr input {
    width:30.3%; 
}
.forum-reply-field-noregistr label {
    width:6.5%;  display:inline-block;
}

div.forum-reply-field-title input, div.forum-reply-field-desc input { width: 80%;}

div.forum-reply-field-title label, div.forum-reply-field-desc label, div.forum-reply-field-tags label, div.forum-reply-field-captcha-label label,
div.forum-reply-field-lastedit-reason label {display: block;}

div.forum-reply-header 
{  
	padding:0.462em 1.117em;
	vertical-align:middle;
}



div.forum-reply-buttons {
    margin-top: 15px;
}
div.forum-reply-buttons input {
    padding:0 0.5em; overflow: visible; /*IE paddings*/
}
div.forum-reply-buttons .btn-dark {
    padding: 10px 25px;
    text-transform:none;
}
.forum-captcha-img {
    position: relative;
    top: 15px;
    width: 150px;
    height: 40px;
}




/*  ���� ��������� �� �������  */
div.forum-note-box {border-width:1px; border-style: solid; margin: 1.117em 0; padding: 0.4em 1.117em; background-color: #E1A5A5 !important;}
div.forum-reply-form div.forum-note-box { margin: 1.117em;}
div.forum-note-box ul {padding:0.3em 0 0.3em 2em; margin:0;}
div.forum-note-box ul li {margin:0; padding:0;}









div.forum-reply-field-user-sep { width:2%; float: left;}

div.forum-reply-field-author input, div.forum-reply-field-email input { width:100%; }

div.forum-reply-field-bbcode { line-height: 1.7em; zoom:1;}


div.forum-bbcode-line { margin-right: 2em; float: left;}
div.forum-smiles-line { white-space: nowrap; float: left; }
div.forum-bbcode-line img, div.forum-smiles-line img { border: 0;}
div.forum-bbcode-line a, div.forum-smiles-line a {vertical-align: middle;}

div.forum-bbcode-line a
{
	width: 20px;
	height: 20px;
	float: left;
	margin-right: 0.2em;
	background-position: center center; 
	background-repeat:no-repeat;
	display: block;
}
div.forum-bbcode-line a, div.forum-bbcode-line img, div.forum-smiles-line a, div.forum-smiles-line img { outline: none; }
div.forum-bbcode-line select { float: left; margin-left:3px; padding:0px; height:20px;} 

/* postlist */
.forum-header-title a {color: #444e60 !important; border-bottom: 1px dotted #444e60; text-decoration: none !important;}
.forum-header-title span a {border-bottom: none !important; font-weight: bold;}
.forum-header-title .date-post {color: #0b8ab4; font-style: italic; }

/*Filter Form - � postlist */
div.forum-filter {margin:0.5em 0;}
div.forum-filter-field {padding:2px 0 2px 0; margin: 0; display: inline; white-space:nowrap; padding-right: 2%; float: left}
div.forum-filter-field.forum-filter-field-date  {}
div.forum-filter-field label { text-align:left; float: left; display: inline;  width: auto; padding-right: 3px;}
div.forum-filter-field select { width:200px; height: 27px}
div.forum-filter-field span {display: inline; float: left;}
div.forum-filter-field span input {height: 25px;}

.forum-filter-field-grouping span { vertical-align: bottom !important;}


div.forum-filter-field-period select, div.forum-filter-field-sorting select { width:160px;}
div.forum-filter-field-query input {width:270px;}
div.forum-filter-field div.forum-clear-float { clear: both; }
div.forum-filter-buttons { display: block; float: none; text-align: right;} 
div.forum-filter-buttons input 
{
    overflow:visible; 
    text-align: center;
    font-size:14px;
    font-weight: bold;
    padding: 8px 17px !important;
    color: #fff;
    border:0px !important;
    background: #5d6d8b;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5d6d8b', endColorstr='#444e5f');
    background: -webkit-gradient(linear, left top, left bottom, from(#5d6d8b), to(#444e5f));
    background: -moz-linear-gradient(top,  #5d6d8b,  #444e5f);
}


/* ========== Search ==============  */
.search-content {background: #fbfbfb; padding: 0 0 5px 0px; border: 1px solid #e1e1e1; line-height: 1.5em; margin-bottom: 15px;}
.search-content .forum-filter-field {float:left;}

.forum-filter-search .forum-filter-field-query label {margin-left: 10px;}
div.ff-search-sel select { width:200px; /*height:auto !important;*/height: 120px; vertical-align: top; display:inline!important}
div.ff-search-sel label { display: inline-block; margin: 0.5em !important; width:auto !important }
.search-content div.forum-filter-buttons {float: right; padding: 0px; margin: 100px 10px 0 0;}
.search-block div.forum-action-links {margin-top: 0px; padding-top: 0px;}
.search-block .forum-post-entry {padding-bottom: 0px; margin-bottom: 0px;}
.search-block a:hover {text-decoration:underline !important;}
.forum-header-box .forum-header-title div.forum-post-doptext { margin-top: 5px}
.search-block .forum-navigation-top { margin-bottom: 20px}

/* Forum Menu */
div.forum-menu-box { margin-bottom: 1em; border-top: none;}
div.forum-menu-box span.forum-menu-item { margin-left:0.25em; padding-left:0.25em; white-space:nowrap; }
div.forum-menu-box div.forum-info-box-inner { overflow: hidden;}

/* Menu Items*/
span.forum-menu-item { border-left-width: 1px; border-left-style: solid; }
div.forum-header-menu span.forum-menu-item, span.forum-menu-item-first { border: none;}
div.forum-header-menu span.forum-menu-item { margin-right:0.5em;}
div.forum-menu-items { float:right; }


/* Header Box*/
div.forum-header-menu a {text-decoration: none;}
div.forum-header-menu a:hover {text-decoration: underline;}
div.forum-header-box-single { margin-bottom: 1em; }



/*div.forum-block-container {margin-bottom: 1em;}*/

/* Main Forum/Topic List Table */
table.forum-table { }
table.forum-forum-list {margin-bottom: 5px;}
table.forum-topic-list {}

/* Table Header */
table.forum-table th
{
	vertical-align:middle;
	text-align: left;
}

/* Table Cell */
table.forum-table td
{
	border: none;
	vertical-align:top;
	padding:0px;
}



/* Last Row Cell*/
table.forum-table tr.forum-row-last td { }

/* Odd Row Cell */
table.forum-table tr.forum-row-odd td { }

/* Even Row Cell */
table.forum-table tr.forum-row-even td { }

/* Selected (via checkbox) Table Cell and Row */
table.forum-table tr.forum-row-selected td, table.forum-table td.forum-cell-selected, table.forum-post-selected td.forum-td-post, table.forum-post-selected td.forum-cell-actions {}

/* Hidden Table Cell and Row */
table.forum-table tr.forum-row-hidden td, table.forum-table td.forum-cell-hidden, table.forum-post-hidden td.forum-td-post, table.forum-post-hidden td.forum-cell-actions {}

/* Sticky Table Cell and Row */
table.forum-table tr.forum-row-sticky td, table.forum-table td.forum-cell-sticky {}

/* Forum Category Separator */
table.forum-table tbody.forum-category-separator { display: none; }

/* Forum Topic Icons (New Post Icon, Sticky Topic Icon, Closed Topic Icon, Moved Topic Icon)*/
div.forum-icon
{
	height:20px;
	width:20px;
	margin:0.667em auto;
}

/* Forum/Topic Title Column*/




div.forum-item-subforums { line-height:1.4em; margin-top: 0.9em;}


span.forum-status-sticky, span.forum-status-closed { font-weight: normal; font-style:italic; }
span.forum-status-closed, .forum-header-title-closed span { padding: 8px 0 6px 30px; background: url(/images/template/forum-closedtopic-blue.png) no-repeat;}

span.forum-item-desc-sep { vertical-align:middle; font-size:13px; display: none;}
span.forum-item-author {display: block;}

div.forum-moderator-stat { margin-top: 0.9em; color: red;}
div.forum-moderator-stat span { font-weight: bold;}

table.forum-table td.forum-column-topics,
table.forum-table td.forum-column-replies,
table.forum-table td.forum-column-views
{
	text-align: right;
	padding: 0px;
}

table.forum-table th.forum-column-topics,
table.forum-table th.forum-column-replies,
table.forum-table th.forum-column-views
{
	padding-left: 0.5em;
	padding-right: 0.5em;
}

/* Last Post Cells */
table.forum-table th.forum-column-lastpost, table.forum-table td.forum-column-lastpost { padding:0; width: 30%; text-align: left; }
table.forum-table td.forum-column-lastpost { line-height:1.4em; }
table.forum-table th.forum-column-lastpost { padding-left: 1em; border-right-width: 1px; border-right-style: solid;}

div.forum-lastpost-box { padding: 0.4em 1em; }
span.forum-lastpost-date, span.forum-lastpost-title {display: block;}




/* Table Footer and Alone Footer Box */

/* Birthdays Box*/ 
div.forum-users-online { }
span.forum-users-online span { font-weight: bold; }

/* Birthdays Box*/ 
div.forum-users-birthday {  }
span.forum-users-birthday span { font-weight: bold; }

/* Statistics Box*/
div.forum-statistics { zoom: 1; }
div.forum-statistics-allusers { clear:both; float:left; white-space:nowrap; }
div.forum-statistics-users { clear:both; float:left; white-space:nowrap; }
div.forum-statistics-topics { text-align:right; white-space:nowrap; }
div.forum-statistics-replies { text-align:right; white-space:nowrap; }
div.forum-statistics-users span, div.forum-statistics-allusers span, div.forum-statistics-topics span, div.forum-statistics-replies span { font-weight: bold; }

/* Page navigation - navigation in topics list */
div.forum-navigation-box {
	padding:0px;	
	line-height:1.5em;
	overflow: hidden;
	zoom:1;
	background: #feffff;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#feffff', endColorstr='#d2dddd');
    background: -webkit-gradient(linear, left top, left bottom, from(#feffff), to(#d2dddd));
    background: -moz-linear-gradient(top,  #feffff,  #d2dddd);
}
div.forum-page-navigation { /*float:left;*/ padding:0;}
div.forum-navigation-bottom {
    margin-top:20px;
    /*border: 1px solid #d1d2d8;*/}



/* For abstract tables */
table.forum-table td.forum-first-column { border: 1px; border-left-style: solid;}
table.forum-table th.forum-first-column {border-left-width: 1px; border-left-style: solid;}
table.forum-table th.forum-last-column {border-right-width: 1px; border-right-style: solid;}


/* Topic posts table */


/* Post Table: Post and Actions Cell */
table.forum-post-table td.forum-td-post, table.forum-post-table td.forum-cell-actions { border: none; }
.forum-td-post a:hover { text-decoration: underline}

/* Post Table: User Contacts and Actions Cell */
table.forum-post-table td.forum-cell-contact, table.forum-post-table td.forum-cell-actions { /*border-top-width: 1px; border-top-style: dashed; height: 2.5em;*/ }
.forum-action-goto a {color: #0b8ab4;}

div.forum-post-date, div.forum-post-entry { padding:0.5em 1em 0.5em 1em; font-size:1em; font-weight:normal; }

div.forum-post-date { border-bottom-width:1px; border-bottom-style: dashed; }

div.forum-post-number { float:right; display: inline; /* IE fix */ }
div.forum-post-number input { margin:0 0 0 0.2em; vertical-align: middle;}
div.forum-post-number a {vertical-align: middle;}
div.forum-post-number span { font-weight: bold; }





/* Post Attachments */
div.forum-post-attachments { margin:1.5em 0;}
div.forum-post-attachments label { font-weight: bold; padding-bottom:0.5em;}
div.forum-post-attachment { padding-left: 0.5em;}

div.forum-post-lastedit { padding:0.5em 0; font-style: italic;}
span.forum-post-lastedit-user { font-weight: bold;}

/* User Signature*/
div.forum-user-signature { margin-top: 1em; }
div.forum-signature-line 
{
	border-top-width: 1px;
	border-top-style: solid;
	width:200px;
	height:1px;
	/* IE Fix */
	line-height:1px;
	font-size:1px;
}

div.forum-user-signature span.forum-signature-content { padding-top:0.5em; display: block; line-height:100%;}



div.forum-contact-links { padding:0.5em 1em 0.5em 1.5em; }

div.forum-action-links span {white-space: nowrap;}

div.forum-post-entry { font-size:1em; padding-bottom:1em; height:100%;}




/*BBCode: List*/
div.forum-post-entry ul, div.forum-post-entry ol { padding:0.5em 0 0.5em 2em; margin:0 0 0 0.5em;}

/*BBCode: Quote and Code*/
table.forum-code
{
	font-size:1em;
	margin:0.5em 0 1em;
	width:100%;
	border-width:1px;
	border-style: solid;
	table-layout: fixed;
}
table.forum-quote 
{
	margin:0px;
	width:100%;
	border: none;
}


div.forum-code-box
{
	margin:0.5em 0;
	border-width:1px;
	border-style: solid;
	padding: 0 !important; 
	padding:0.5em; /*for IE Quirks Mode || IE6*/
}

div.forum-code-box pre
{
	margin:0;
	
	padding: 0.5em !important;
	padding:0 0 1.5em; /*for IE Quirks Mode || IE6*/

	min-height:3em;
	width: auto !important;
	width: 100%; /*for IE Quirks Mode || IE6*/

	font-family: "Consolas", "Monaco", "Courier New", Courier;
	font-size: 1em;
	font-weight: normal;
	line-height:1.3em;

	overflow: auto;
}

table.forum-code table.forum-code { width: 95%; margin: 0.5em 0 0;}
table.forum-quote table.forum-quote { width: 95%; }
table.forum-quote th, table.forum-code th { font-style:italic !important; font-weight: normal !important; padding:4px 8px;  text-align:left; background:#F3F1F4 !important;}
table.forum-code td { padding:10px 8px; background-color: #FEF3E4 !important; }

table.forum-quote td { padding:10px 8px 10px 27px;  background: url(images/quote.png) no-repeat 5px 9px #FEF3E4 !important; }





/*BBCode Icons*/
a.forum-bbcode-bold {background-image: url(images/bbcode/font_bold.gif);}
a.forum-bbcode-italic {background-image: url(images/bbcode/font_italic.gif);}
a.forum-bbcode-color {background-image: url(images/bbcode/font_color.gif);}
a.forum-bbcode-underline{background-image: url(images/bbcode/font_underline.gif);}
a.forum-bbcode-strike{background-image: url(images/bbcode/font_strike.gif);}
a.forum-bbcode-url{background-image: url(images/bbcode/font_link.gif);}
a.forum-bbcode-img{background-image: url(images/bbcode/font_image.gif);}
a.forum-bbcode-video{background-image: url(images/bbcode/font_video.gif);}
a.forum-bbcode-code{background-image: url(images/bbcode/font_code.gif);}
a.forum-bbcode-quote{background-image: url(images/bbcode/font_quote.gif);}
a.forum-bbcode-video{background-image: url(images/bbcode/font_video.gif);}
a.forum-bbcode-list{background-image: url(images/bbcode/font_list.gif);}
a.forum-bbcode-translit{background-image: url(images/bbcode/font_translit.gif);}

div.forum-reply-field-text {zoom:1;}
div.forum-reply-field-text textarea { width: 95%; }

div.forum-reply-field-tags { display: none; }
div.forum-reply-field-tags input { width:80%; }

div.forum-reply-field-lastedit-reason input { width: 80%;}

div.forum-reply-field-captcha input { width: 180px;}

div.forum-reply-field-settings input, div.forum-uploaded-file input, div.forum-reply-field-lastedit-view input { width:1.55em; height:1.55em; margin:0 0 0 -0.25em; vertical-align: middle; font-size:1em; color: Red; }
div.forum-reply-field-settings label, div.forum-uploaded-file a, div.forum-reply-field-lastedit label { vertical-align: middle; }

div.forum-reply-field-upload a { outline: none;}
div.forum-upload-file-hint { display: none;}
div.forum-upload-file-hint span { font-weight: bold;}
div.forum-upload-file {display: none; margin-top: 0.262em;}
div.forum-upload-file input {font-size:1.184em; }



/* Utils */
.forum-clear-float
{
  clear: both; display:inline}

/* Moved topic list*/
div.forum-topic-move
{
	clear: both;
	float: none;
	position: relative; 
	margin-top:0.5em;
	margin-bottom:0.5em;
	width:100%; /*IE*/
}

div.forum-topic-move input
{
	position: absolute; 
	top: 0; 
	left:0;
	font-size:1em;
	height:1.55em;
	margin:0 0 0 -0.25em;
	width:1.55em;
}

div.forum-topic-move label, div.forum-topic-move a { display: block; margin-left: 1.8em;}
div.forum-topic-move-buttons {margin-top: 1em;}
div.forum-topic-move-buttons select {width:200px; }
div.forum-topic-move-buttons select {font-size:1.184em;} 
div.forum-topic-move-buttons input {font-size:1.184em; padding:0 0.417em; overflow: visible; /*IE paddings*/}

div.forum-content wbr:after { content: "\00200B"; } /* Opera fix */
div.forum-content optgroup {font-weight: normal; font-style:normal;}

div.ff-search-sel select { width:200px; /*height:auto !important;*/height: 140px !important;}
div.ff-search-sel { vertical-align: top !important;}

.forum-search-highlight { font-weight: normal; font-style:normal;}